Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
List the webhooks of your tenant with their delivery health.
GET /v1/webhooks
webhooks:read
curl https://api.wede.pt/v1/webhooks \ -H "x-wede-api-key: wede_live_YOUR_KEY"
200 OK
{ "data": [ { "webhook_id": "b7e3c1a9-2d4f-4e6a-8c0b-1f3e5d7a9c2e", "url": "https://api.example.com/webhooks/wede", "events": ["event.delivered", "event.failed"], "active": true, "description": "Operations backend", "created_at": "2026-09-26T10:02:11.402Z", "last_triggered_at": "2026-09-26T10:14:40.017Z", "failure_count": 0 } ] }
Show properties
false
null
0
unauthorized
forbidden
service_unavailable